Information on source package matanza

Available versions

ReleaseVersion
jessie0.13+ds1-5
stretch0.13+ds1-5
buster0.13+ds1-6
sid0.13+ds1-6

Open unimportant issues

BugjessiestretchbustersidDescription
CVE-2009-3720vulnerablevulnerablevulnerablevulnerableThe updatePosition function in lib/xmltok_impl.c in libexpat in Expat ...
CVE-2009-3560vulnerablevulnerablevulnerablevulnerableThe big2_toUtf8 function in lib/xmltok.c in libexpat in Expat 2.0.1, ...

Search for package or bug name: Reporting problems